﻿@charset "utf-8";

@import url("https://fonts.googleapis.com/css?family=Roboto:400,400i,700");
@import url("https://fonts.googleapis.com/css?family=Montserrat:300,300i,700,900");

body {
	font-family: Roboto, Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 17px;
}



.main-content {
}

label {
	font-size: 0.92em;
	font-weight: bold;
}

input[type='text'], textarea, select {
	border: solid 1px #e1e1e1;
	background-color: #f8f8f8;
	color: #275c1b;
	padding: 8px 6px;
	outline: none;
	font: 1em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	width: 100%;
	display: block;
	margin-bottom: 20px;
	border-radius: 0px;
}

textarea {
	min-height: 60px;
	line-height: 1.5em;
}

.btn-avia {
	color: #ffffff;
	border-color: #053a09;
	background-color: #275c1b;
	padding: 9px 10px 7px;
	min-width: 80px;
	font-size: 16px !important;
	font-family: Montserrat, san-serif;
	font-weight: 700;
}

	.btn-avia:hover {
		opacity: 0.9;
		color: #ffffff;
	}
.updates-form-content {
	background-color: #0D3D5F;
	margin: 0;
}
.updates-form label {
	color: #fff;
	font-weight: normal;
	font-size: 0.9em;
}
.updates-form-content p {
	color: #fff;
}

.updates-form label.error {
	color: #fff;
	font-weight: normal;
	line-height: 0.95em;
}
.updates-form input[type='text'], .updates-form textarea {
	border: solid 1px #004f73;
	background-color: #f8f8f8;
	color: #333;
	margin-bottom: 7px;
}

.updates-form .form-horizontal .form-group {
	margin: 0;
}

.updates-form .btn-avia {
	color: #333;
	border-color: #053a09;
	background-color: #f8f8f8;
	padding: 9px 10px 7px;
	min-width: 80px;
	font-size: 16px !important;
	font-family: Montserrat, san-serif;
}

		.updates-form .btn-avia:hover {
			opacity: 0.9;
			color: #333;
		}